[VMPath]
vm_path	= 

[CachePath]

DownLoadPath	= 

BackUpPath	= 

ScreenShotPath	= 

[AppUpdate]
CheckUpdate = True
AnZhiURL = http://api.anzhi.com/update/update.php?chl=2331490ce634512bf435d5bf73ed4e938a829c73
BaiduURL = http://m.baidu.com/api?action=update&from=1000701a&token=ztepc
[Cloud]

UserName = 
uid = 
ZTEToken = 
BaiduToken = 
RemberLogin = False
autologin	= 1
haslogin = 0
